#Term 2 Reflections 

This term was used in prototyping the designs and also looking for existing designs in the FabAcademy Network.

The Projects which were shortlisted and are as follows :

1. FabECG : -  Its an open source Analog Front End for processing the ECG signal. Designed by these people.
2. BloodOxy : - This project was about measuring blood oxygen saturation in an infant.
3. Satshakit : - This is an open source "fab-able " version of the Arduino.

For a certain time i explored the aspect of the flexible electronics and them being made in a fablab. Photos below illustrate the efforts which were undertaken for the same. I realized that skills regarding the fabrication and soldering of these flexible electronics are quite high will be a difficult for a novice to start replicating in a fablab.

As from these photos you can see its quite easy to burn the flexible-pcb substrate.

I did some shape exploration for "shell of the electronics "  which will cover the electronics and make it into a working prototypes. The full use case of the user will be taken into account.

3 types that i designed had various shells with various different features - i.e various features are soft corners , tabs on the sides for the device to be put on the body.

The analysis of the shells are as follows.

Design Annotations :

Electronics Annotations :

The electronics will have to be more simplified so that a novice person can easily soldered. i.e means the board size will have to be bigger etc and etc.

User needs design considerations.

1. Power
2. Communication
3. Indication about status - Information design about to the user and the patient i.e. the relationship for the social healtworker and the patient.
